Subject: RE: [Fwd: Updated MPLS charter]

From: Kullberg Alan-G19424 <[email-masked]>
Date: Thu, 2 Oct 2003 10:19:34 -0500

Hi Loa,

I noticed that the following item in the "Goals and Milestones"
section has a date of 2004.

>   Nov 04  Submit a document defining the scope, requirements, and issues
>           to resolve for setup of P2MP TE LSPs (MPLS and GMPLS)

At the last IETF meeting, the agreement was to have this done by Nov 03 for
the Minneapolis meeting.  I think this is just a typo as this item specifying
the protocol extensions would be completed BEFORE the scope, etc.

>   Mar 04  Submit document(s) specifying protocol extensions, enhancements
>           and mechanisms for setup of P2MP TE LSPs

Alan